Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.comm.com/api/v1/teams \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "name": "<string>", "created_at": "<string>", "meta": { "seller": { "margin_value": 30 }, "default_timezone": "<string>", "green_invoice_client_id": "<string>", "onboarding": [ "<string>" ], "voice_lead_submitter": [ "<string>" ] }, "is_current": false, "currency": "<string>", "role": "<string>", "members_count": 123, "balance": 123 } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The collection of UserTeamData
UserTeamData
Show child attributes